* { margin: 0; padding: 0; }

html { height: 100%; margin: 0px; }

form {
  margin: 0;
  padding: 0;
}

body {
   margin: 0;
   padding: 0;
   background-repeat: repeat-x;
   background-position: left top;
   background-color: #E0F3FF
}

img {
    border: 0px;
    padding: 0;
    margin: 0;
}

div {
    /* background-color: #aa0000; */
}

.clearall { clear: both; }






/* ------------------------------------
    Pager
    ------------------------------------ */

#boxPager {
    width: 90%; 
    padding: 3px;
    margin: 20px 0px 6px 0px;
    border: 0;
    float: left;
    font-size: 11px;
    line-height: 130%;
    text-align: center;
}   

.pager {
    font-size: 11px;
    font-weight: bold;
    color: #333;
    background-color: #fefefe ;
    margin: 0;
    border: 1px solid #4D060A !important; 
    padding: 4px 4px;
    text-decoration: none;
}
a.pager {
    font-size: 11px;
    font-weight: bold;
    color: #fefefe !important;
    background-color: #4D060A;
    margin: 0;
    border: 1px solid #4D060A !important; 
    padding: 4px 4px;
    text-decoration: none;
}

a.pager:hover {
    font-size: 11px;
    font-weight: bold;
    color: #6CF /* #4D060A !important*/;
    border: 1px solid #4D060A !important;
    background-color: #fefefe ;
    margin: 0;
    padding: 4px 4px;
    text-decoration: none;
} 

.galerieBox img {
    margin: 5px;
}

.linkMore img {
    border: 0px solid #000 !important;
    vertical-align: middle;
    margin-right: 10px;
}